@import url(//fonts.googleapis.com/css?family=Open+Sans:400,600,700,300);
 @import url(//fonts.googleapis.com/css?family=Roboto:400,300,500,700);
/*-----template stylization-----*/
body {
	background: #fafafa url(../img/pattern.png) repeat;
	font: 14px Arial, Helvetica, sans-serif;
	line-height: 1.428571429;
	color: #585858;
}
a {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
}
a:focus {
	text-decoration: none;
	background: none;
}
a[href^="tel:"] {
 color: inherit;
 text-decoration: none;
}
textarea, input[type="text"], input[type="email"], input[type="search"], input[type="password"] {
	-webkit-appearance: none;
	-moz-appearance: caret;
}
p {
	margin-bottom: 14px;
	line-height: 18px;
}
p strong {
	color: #090909;
}
p span {
	color: #fe5013;
}
p.txt {
	font-size: 11px;
	color: #888;
	line-height: 18px;
}
h1.navbar-brand_ {
	margin: 41px 0 0 0;
	padding: 0;
	float: left;
}
h1.navbar-brand_ span {
	font: 300 10px 'Roboto';
	color: #8c8c8c;
	margin-left: 1px;
	margin-top: -2px;
}
h1.navbar-brand_ a {
	display: inline-block;
}
h1.navbar-brand_ a > img {
	width: 100%;
}
h2 {
	color: #333434;
	font: bold 16px/19px 'Open Sans';
	margin: 0 0 27px 0;
	text-transform: uppercase;
}
h3 {
	color: #333434;
	font: bold 30px/36px 'Open Sans';
	margin: 0 0 18px 0;
	text-transform: uppercase;
	margin-top: 35px;
}
h4 {
	color: #ffffff;
	font: bold 18px/20px 'Open Sans';
	margin: 0 0 38px 0;
	text-transform: uppercase;
}
h5 {
	color: #888;
	font: 14px/18px Arial, Helvetica, sans-serif;
	font-weight: normal !important;
	margin: 0 0 19px 0;
}
.extra-wrap {
	overflow: hidden;
}
.container {
	position: relative;
}
.global.indent {
	margin-top: 105px;
}
/*-----menu-----*/
header .container > div > span {
	float: left;
	width: 1px;
	height: 37px;
	background: #505050;
	margin-top: 49px;
	margin-left: 30px;
}
header .container > div .follow_icon {
	float: left;
	overflow: hidden;
	margin: 0;
	padding: 0;
	margin-top: 60px;
	list-style: none;
	margin-left: 31px;
}
header .container > div .follow_icon li {
	float: left;
	margin-left: 8px;
}
header .container > div .follow_icon li a {
	opacity: 1;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
header .container > div .follow_icon li a:hover {
	opacity: 0.5;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
nav.tm_navbar {
	background: none;
	border: none;
	padding: 0;
	margin: 0;
	float: left;
}
nav.tm_navbar li {
	float: left;
	font-size: 14px;
	line-height: 18px;
	position: relative;
	margin-right: 11px;
}
nav.tm_navbar li:last-child {
	margin-right: 0;
	padding-right: 0;
}
nav.tm_navbar li a {
	position: relative;
	padding: 57px 12px 17px 12px;
	font: 300 20px 'Open Sans';
	color: #a4a4a4;
	background: transparent;
	text-transform: uppercase;
	line-height: 22px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
nav.tm_navbar li.active > a {
	color: #ffffff;
	background: #fe5013;
}
nav.tm_navbar li > a:hover {
	color: #ffffff;
	background: #fe5013;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
nav.tm_navbar .sfHover > a {
	color: #ffffff;
	background: #fe5013;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
nav.tm_navbar li a span {
	display: inline-block;
	height: 6px;
	background: url(../img/menu-marker.png) no-repeat;
	width: 7px;
	position: absolute;
	left: 58px;
	top: 87px;
}
/*-----subMenu1-----*/
nav.tm_navbar .sub-menu > ul {
	position: absolute;
	display: none;
	width: 175px;
	left: 0;
	top: 124px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #282827;
	padding: 21px 0 21px 0;
	margin: 0;
	text-align: center;
}
nav.tm_navbar .sub-menu > ul li {
	background: none;
	border: none;
	width: auto;
	float: none;
	margin: 0 0 9px 0;
	padding: 4px 0 4px 0;
	display: block;
}
nav.tm_navbar .sub-menu > ul li a {
	background: transparent;
	padding: 0;
	margin: 0;
	float: none;
	font: 12px Arial, Helvetica, sans-serif;
	color: #ffffff;
	text-transform: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar .sub-menu > ul li a span {
	display: inline-block;
	background: url(../img/menu-marker2.png) no-repeat;
	width: 6px;
	height: 7px;
	position: relative;
	left: 9px;
	top: 1px;
}
nav.tm_navbar .sub-menu > ul li a:hover {
	text-decoration: none;
	color: #fe5013 !important;
	background: none !important;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
nav.tm_navbar .sub-menu > ul li.sfHover > a {
	text-decoration: none;
	color: #fe5013 !important;
	background: none !important;
}
/*-----subMenu2-----*/
nav.tm_navbar .sub-menu ul ul {
	position: absolute;
	display: none;
	width: 175px;
	left: 175px;
	top: -21px;
	list-style: none !important;
	zoom: 1;
	z-index: 11;
	background: #ffffff;
	padding: 21px 0 21px 0;
	margin: 0;
	text-align: center;
}
nav.tm_navbar .sub-menu ul ul li a {
	background: transparent;
	padding: 0;
	margin: 0;
	float: none;
	font: 12px Arial, Helvetica, sans-serif;
	color: #424242;
	text-transform: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
nav.tm_navbar .sub-menu > ul li > ul li a:hover {
	text-decoration: none;
	color: #fe5013 !important;
	background: none !important;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.select-menu {
	display: none !important;
}
/*-----content-----*/
header {
	position: relative;
	width: 100%;
	z-index: 1;
	margin: 0;
	padding: 0;
	padding-bottom: 28px;
	border-bottom: 6px solid #282827;
	top: 0;
	left: 0;
	background: #333333 url(../img/bg_header.png) repeat !important;
}
header.indent {
	margin-bottom: 47px;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
	box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.15);
}
header .container > div {
	float: right;
	text-align: right;
}
header .container > div p {
	font: 13px 'Asap';
	color: #8c8c8c;
}
header .container > div p span {
	color: #dc6511;
}
footer {
	padding: 115px 0 0 0;
	background: #333434;
}
footer p {
	font-size: 12px;
	color: #a9a9a9;
	line-height: 18px;
	margin-bottom: 18px;
}
footer hr {
	margin: 21px 0 16px 0;
	padding: 0;
	border-bottom: none;
	border-top: 1px dotted #7b7b7b;
}
footer a {
	font: italic 12px Arial, Helvetica, sans-serif;
	color: #ffffff;
	letter-spacing: 0;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
footer a:hover {
	color: #fe5013;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
footer .infoBox p span {
	color: #a9a9a9;
}
footer .infoBox p {
	margin-bottom: 0;
	font-size: 14px;
	line-height: 21px;
}
footer .infoBox p em {
	color: #ffffff;
	font-style: normal;
}
footer .infoBox p em a {
	font-size: 14px;
	line-height: 21px;
	font-style: normal;
}
footer .privacy {
	padding-top: 49px;
	padding-bottom: 73px;
}
footer .privacy p {
	font-size: 14px;
	color: #ffffff;
}
footer .privacy p a {
	font-style: normal;
	font-size: 14px;
}
.fruitBox {
	padding-bottom: 48px;
}
.fruitBanner {
	margin-bottom: 50px;
}
.fruitBanner > div {
	padding: 0;
	text-align: center;
}
.fruitBanner figure {
	margin: 0 0 26px 0;
	display: inline-block;
}
.fruitBanner figure img {
	width: 100%;
}
.fruitBanner h2 {
	margin-bottom: 21px;
}
.testimonialsBox {
	padding: 52px 0 0 0;
	border-top: 1px solid #e5e5e5;
	margin-top: 45px;
}
.productsBox h2 {
	margin: 0 0 31px 0;
}
.newsBox {
	padding: 52px 0 63px 0;
	border-top: 1px solid #e5e5e5;
	background: #fbfbfb;
	margin-top: 55px;
}
.news-box .badge {
	box-shadow: none;
	border: none;
	background: none;
	padding: 0;
	margin: 0;
	text-shadow: none;
	float: left;
	margin-right: 27px;
}
.news-box .badge span {
	font: bold 30px/30px 'Asap';
	color: #dc6511;
}
.news-box .badge em {
	font-style: normal;
	color: #dc6511;
	font: 17px 'Asap';
}
.newsBox .caption {
	overflow: hidden;
}
.advantageBox {
	padding-top: 54px;
	padding-bottom: 19px;
}
.info-box p {
	font: 12px/18px 'Open Sans';
	color: #ffffff;
	letter-spacing: 1px;
}
.info-box a {
	color: #edce3d;
	text-decoration: underline;
	letter-spacing: 1px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.info-box a:hover {
	color: #ffffff;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.info-box h2 {
	font-size: 21px;
	letter-spacing: 2px;
	white-space: nowrap;
}
.professionalBox {
	padding-top: 81px;
	padding-bottom: 68px;
}
.professionalBox h2 {
	margin-bottom: 42px;
}
.professionalBox article figure {
	margin: 0;
	width: 100%;
	text-align: center;
	margin-bottom: 38px;
}
.professionalBox article figure img {
	display: inline-block;
}
.aboutBox h3 {
	margin: 0 0 14px 0;
}
.aboutBox h2 {
	margin-bottom: 15px;
}
.aboutBox p {
	margin-bottom: 25px;
}
.stallionBox {
	background: url(../img/pattern2.png) repeat;
	padding-top: 12px;
	padding-bottom: 46px;
}
.picBox article figure {
	margin: 0;
	margin-bottom: 30px;
	background: #000000;
	position: relative;
}
.picBox article figure > img {
	width: 100%;
}
.picBox article figure > div {
	opacity: 0;
	width: 100%;
	height: 100%;
	position: absolute;
	padding: 0;
	top: 0;
	left: 0;
	text-align: center;
	background: rgba(0, 0, 0, 0.65);
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.picBox article figure > div.pic1 {
	padding-top: 68px;
}
.picBox article figure > div.pic2 {
	padding-top: 10px;
}
.picBox article figure .title1 {
	font: bold 20px/24px 'Open Sans';
	color: #ffffff;
	margin-bottom: 3px;
}
.picBox article figure .title2 {
	font: 13px/20px 'Open Sans';
	color: #ffffff;
	margin-bottom: 8px;
}
.picBox article figure:hover > div {
	opacity: 1;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.programsBox {
	padding: 48px 0 42px 0;
	background: #ffffff;
}
.servicesBox {
	padding-bottom: 94px;
}
.servicesBox em {
	width: 100%;
	height: 1px;
	display: block;
	background: #f2f2f2;
	margin-top: -10px;
	margin-bottom: 50px;
}
.servicesBox .container > h2 {
	font: 15px/20px Racing Sans One;
	color: #4b4b4b;
	text-transform: uppercase;
	width: 100%;
	text-align: center;
	margin-bottom: 0;
}
.servicesBox .container > h2 > span {
	background: #ffffff;
	display: inline-block;
	padding: 0 17px;
}
.formBox {
	padding-top: 26px;
	margin-bottom: 49px;
}
.error-box {
	padding-bottom: 145px;
}
.errorBox {
	text-align: center;
	padding-top: 55px;
}
.errorBox > img {
	display: inline-block;
	margin-top: 4px;
}
.errorBox h4 {
	margin-bottom: 17px;
}
.errorBox1 h2 {
	margin-bottom: 16px;
	margin-top: 96px;
}
.errorBox1 p {
	margin-bottom: 18px;
	color: #888;
	font-size: 11px;
	line-height: 18px;
}
.searchBox {
	padding-bottom: 60px;
}
#toTop {
	display: none;
	width: 24px;
	height: 24px;
	border-radius: 66px;
	background: url(../img/top.png) no-repeat;
	position: fixed;
	margin-right: -690px !important;
	right: 50%;
	bottom: 40px;
	z-index: 999;
	opacity: 0.65;
}
#toTop:hover {
	opacity: 1;
}
.teamBox {
	background: #fbfbfb;
	padding-top: 67px;
	padding-bottom: 40px;
	border-top: 1px solid #e3e3e3;
	border-bottom: 1px solid #e3e3e3;
	margin-top: 39px;
}
.clientsBox {
	background: #fbfbfb;
	padding-top: 67px;
	padding-bottom: 40px;
	border-top: 1px solid #e3e3e3;
	margin-top: 62px;
}
.moreBox {
	margin-top: 75px;
	margin-bottom: 105px;
}
.moreBox > div {
	background: #e2e2e2;
	padding: 20px 37px;
	overflow: hidden;
}
.moreBox > div p {
	margin-bottom: 0;
	font: 300 39px 'Open Sans';
	color: #333434;
	float: left;
}
.moreBox > div .btn3 {
	float: right;
	margin-top: 5px;
}
.iconBox {
	padding-top: 16px;
	margin-bottom: 5px;
}
.iconBox > div {
	margin-bottom: 22px;
}
.iconBox figure {
	margin: 0;
	width: 81px;
	float: left;
	margin-right: 17px;
}
.iconBox p {
	font-size: 12px;
	line-height: 18px;
	color: #888;
}
.privacyBox h5 {
	margin-bottom: 1px;
}
.privacyBox p {
	font-size: 11px;
	color: #888;
	line-height: 18px;
	margin-bottom: 18px;
}
.privacyBox a {
	font-size: 11px;
	color: #888;
	line-height: 18px;
}
/*-----Flickr-----*/
#flickr_badge_uber_wrapper {
	padding-top: 3px;
}
#flickr_badge_wrapper {
	padding: 0 0 3px 0 !important;
}
.flickr_badge_image {
	margin: 0 6px 6px 0 !important;
	width: 80px;
	border-radius: 2px;
	padding: 2px;
	border: 1px solid #6f6f6f;
	overflow: hidden;
}
.flickr_badge_image a {
	padding: 0 !important;
	border: none !important;
	border-radius: 0 !important;
	opacity: 1;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.flickr_badge_image a:hover {
	opacity: 0.5;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.flickr_badge_image a img {
	border-radius: 0 !important;
	border-radius: 2px;
}
/*-----tabs-----*/
.nav-tabs {
	margin-bottom: -1px;
	border: none;
	margin-top: 0;
}
.nav-tabs li {
	width: 146px;
	border-top: 1px solid #c9c9c9;
	border-right: 1px solid #ffffff;
	border-bottom: 1px solid #c9c9c9;
	border-left: 1px solid #c9c9c9;
}
.nav-tabs li:last-child {
	border-right: 1px solid #c9c9c9;
}
.nav-tabs li a {
	background: #fbfbfb;
	border: none;
	font: 12px 'Arial';
	color: #333434;
	line-height: 18px;
	margin-right: 0;
	padding: 14px 0 0 0;
	text-align: center;
	border-radius: 0;
	text-transform: uppercase;
	position: relative;
	height: 44px;
}
.nav-tabs li a:hover {
	background: #ffffff;
	color: #fe5013;
	border: none !important;
}
.nav-tabs li a:focus {
	outline: none;
}
.nav-tabs > li {
	margin-bottom: 0;
}
.nav-tabs .active, .nav-tabs .active {
	border-bottom: 1px solid #ffffff;
}
.nav-tabs .active a, .nav-tabs .active a, .nav-tabs .active a:hover, .nav-tabs .active a:hover {
	background: #ffffff !important;
	color: #fe5013 !important;
	box-shadow: none !important;
	border: none !important;
}
.tab-content {
	background: none;
	margin-top: 0 !important;
	min-height: 157px;
	padding: 26px 25px 32px 30px;
	background: #ffffff;
	border: 1px solid #c9c9c9;
}
/*-----subscribeForm-----*/
#newsletter {
	position: relative;
	margin: 3px 0;
}
#newsletter label {
	position: relative;
	float: none;
	width: 100%;
	margin-top: 14px;
}
#newsletter input {
	background: none;
	box-shadow: none;
	border-radius: 0;
	border: none;
	font: 11px 'Asap';
	line-height: 18px;
	color: #9c9c9c;
	border: 1px solid #e1e1e1 !important;
	height: 38px;
	width: 100%;
	padding: 0 9px 0 9px;
	margin: 0;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
	margin-bottom: 51px;
}
#newsletter input:focus {
	outline: none;
	border-color: #a4de54;
}
#newsletter .error {
	position: absolute;
	top: 37px;
	right: 0px;
	text-align: right;
	display: block;
	overflow: hidden;
	height: 0px;
	font-size: 10px;
	color: #000000;
	font-size: 11px;
	text-transform: none;
	font-weight: normal;
	-webkit-transition: all 0.4s ease-out;
	transition: all 0.4s ease-out;
}
#newsletter label.invalid .error {
	height: 19px;
}
#newsletter .success {
	position: absolute;
	left: 0;
	top: 14px;
	z-index: 10;
	border-radius: 0px;
	padding: 0 9px 0 9px;
	font: 11px 'Asap';
	line-height: 18px;
	color: #a3a3a3;
	border: 1px solid #e1e1e1;
	text-align: center;
	background: #fff;
	height: 38px;
	width: 100%;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}
/*-----thumbs-----*/
.bannerBox {
	margin-bottom: 74px;
}
.bannerBox article {
	margin-bottom: 24px;
}
.thumb-pad1 {
	overflow: hidden;
}
.thumb-pad1 .thumbnail {
	position: relative;
	background: none;
	margin: 0;
	padding: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
}
.thumb-pad1 .thumbnail figure {
	margin: 0;
	padding: 0;
	margin-right: 10px;
	float: left;
	margin-bottom: 10px;
}
.thumb-pad1 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #585858;
}
.thumb-pad1 .thumbnail .caption p {
	margin-bottom: 0;
	font-size: 11px;
	color: #888;
}
.thumb-pad1 .thumbnail .thumb-caption {
	overflow: hidden;
	float: left;
	width: 190px;
	margin-right: 4px;
}
.thumb-pad1 .thumbnail .caption h2 {
	margin-bottom: 18px;
	font-size: 18px;
	text-transform: uppercase;
	color: #343434;
	font-weight: 600;
}
.thumb-pad1 .thumbnail .caption .title1 {
	font-size: 14px;
	color: #888;
	margin-bottom: 19px;
}
.thumb-pad2 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad2 .thumbnail .caption {
	padding: 0;
	color: #585858;
	overflow: hidden;
}
.thumb-pad2 figure {
	margin: 0 0 46px 0;
}
.thumb-pad2 figure > img {
	width: 100%;
}
.thumb-pad2-2 {
	padding-top: 6px;
}
.thumb-pad2-2 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad2-2 .thumbnail .caption {
	padding: 0;
	color: #585858;
	overflow: hidden;
}
.thumb-pad2-2 figure {
	margin: 0 0 27px 0;
}
.thumb-pad2-2 figure img {
	width: 100%;
}
.thumb-pad2-2 .thumbnail .caption a {
	color: #000000;
	font-weight: bold;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad2-2 .thumbnail .caption a:hover {
	color: #606060;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad3 {
	margin-top: -6px;
}
.thumb-pad3 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad3 .thumbnail .caption {
	padding: 0;
	color: #585858;
	overflow: hidden;
}
.thumb-pad3 figure {
	margin: 0 0 25px 0;
}
.thumb-pad3 figure img {
	width: 100%;
}
.thumb-pad4 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad4 figure {
	margin: 0 21px 0 0;
	float: left;
}
.thumb-pad4 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #585858;
}
.thumb-pad4 .thumbnail .caption .title {
	color: #000000;
	margin-bottom: 0;
}
.thumb-pad4 .thumbnail .caption .title1 {
	font: 18px 'Pacifico';
	color: #000000;
	text-align: right;
	margin-bottom: 0;
}
.thumb-pad4 .thumbnail .caption .title2 {
	font: 11px Arial, Helvetica, sans-serif;
	color: #585858;
	text-align: right;
	margin-bottom: 0;
	margin-top: -7px;
}
.thumb-pad4-1 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad4-1 figure {
	margin: 0 31px 0 0;
	float: left;
}
.thumb-pad4-1 .thumbnail .caption {
	padding: 0;
	overflow: hidden;
	color: #585858;
}
.thumb-pad4-1 .thumbnail .caption .title {
	text-transform: uppercase;
	color: #4b4b4b;
	font-size: 10px;
}
.thumb-pad4-1 .thumbnail .caption .title1 {
	font: 20px 'Pacifico';
	color: #c1c1c1;
	text-align: right;
	margin-bottom: 0;
}
.thumb-pad4-1 .thumbnail .caption .title2 {
	font: 11px Arial, Helvetica, sans-serif;
	color: #585858;
	text-align: right;
	margin-bottom: 0;
	margin-top: -7px;
}
.thumb-pad5 {
	margin-top: -7px;
	padding-bottom: 69px;
}
.thumb-pad5 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad5 figure {
	margin: 0;
	float: left;
	margin-right: 30px;
}
.thumb-pad5 figure > img {
	width: 100%;
}
.thumb-pad5 .thumbnail .caption {
	padding: 0;
	color: #585858;
}
.thumb-pad5 .thumbnail .caption p {
	margin-bottom: 23px;
}
.servBox {
	padding-bottom: 65px;
}
.servBox h2 {
	margin-bottom: 21px;
}
.deliveringBox h2 {
	margin-bottom: 40px;
}
.thumb-pad6 {
	overflow: hidden;
	padding: 0;
	margin-bottom: 40px;
}
.thumb-pad6 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad6 figure {
	margin: 0;
	float: left;
	margin-right: 30px;
}
.thumb-pad6 .thumbnail .caption {
	padding: 0;
	color: #585858;
	overflow: hidden;
}
.thumb-pad6 .thumbnail .caption h2 {
	margin-bottom: 18px;
}
.thumb-pad6 .thumbnail .caption p {
	font-size: 11px;
	line-height: 18px;
	color: #888;
}
.thumb-pad6 .thumbnail .caption .lnk {
	font-size: 12px;
	color: #fe5013;
	margin-bottom: 10px;
}
.thumb-pad6 .thumbnail .caption .lnk a {
	color: #fe5013;
}
.thumb-pad6 .thumbnail .caption .lnk a:hover {
	text-decoration: underline;
}
.thumb-pad6 .thumbnail .caption .lnk span {
	margin: 0 12px;
}
.thumb-pad6 .thumbnail .caption .btn1 {
	font-size: 10px;
	padding: 7px 11px 7px 10px;
}
.thumb-pad6 .thumbnail .caption .btn1 img {
	margin-top: 2px;
}
.thumb-pad6 .thumbnail .caption .btn1 span {
	margin-right: 6px;
}
.thumb-pad6 .thumbnail .caption .link {
	color: #333434;
	font: bold 16px/19px 'Open Sans';
	margin: 0 0 27px 0;
	text-transform: uppercase;
	display: inline-block;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad6 .thumbnail .caption .link:hover {
	color: #fe5013;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad7 {
	overflow: hidden;
	padding: 0 0 23px 0;
}
.thumb-pad7 .thumbnail {
	position: relative;
	padding: 0;
	margin: 0;
	border: none;
	border-radius: 0;
	box-shadow: none;
	background: none;
}
.thumb-pad7 figure {
	margin: 0;
	margin-bottom: 25px;
}
.thumb-pad7 figure img {
	width: 100%;
}
.thumb-pad7 figure a {
	opacity: 1;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad7 figure a:hover {
	opacity: 0.5;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad7 .thumbnail .caption {
	padding: 0;
	color: #585858;
}
.thumb-pad7 .thumbnail .caption p {
	font-size: 11px;
	color: #888;
	line-height: 18px;
}
.thumb-pad7 .thumbnail .caption p span {
	font-size: 12px;
}
.thumb-pad7 .thumbnail .caption p .lnk1 {
	font-size: 12px;
	color: #fe5013;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad7 .thumbnail .caption p .lnk1:hover {
	color: #888;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad7 .thumbnail .caption p a {
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.thumb-pad7 .thumbnail .caption p a:hover {
	color: #fe5013;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*-----carousel-----*/
.carouselBox {
	background: #ffd593;
	padding: 35px 0 44px 0;
	margin-top: 84px;
	margin-bottom: 94px;
}
.carouselBox .container {
	padding-top: 0;
}
.list_carousel2.responsive {
	width: auto;
	margin: 0;
}
.list_carousel2 #foo2 {
	margin: 0;
	padding: 0;
	list-style: none;
	display: block;
	cursor: default;
}
.list_carousel2 #foo2 > li {
	padding: 0;
	float: left;
	cursor: default;
	text-align: center;
}
.list_carousel2 #foo2 > li a {
	font-size: 12px;
	color: #ffffff;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel2 #foo2 > li a:hover {
	color: #4b4b4b;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list_carousel2 #foo2 > li span {
	color: #ffffff;
	font-size: 23px;
	width: 100%;
	text-align: center;
	margin-top: 17px;
	margin-bottom: 13px;
	display: block;
}
.list_carousel2 #foo2 > li .title {
	font: bold 25px/35px 'Roboto';
	color: #ffffff;
}
.list_carousel2 #foo2 > li figure:first-child {
	margin-left: 0;
}
.list_carousel2 #foo2 > li figure a {
	opacity: 1;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list_carousel2 #foo2 > li figure a:hover {
	opacity: 0.5;
	-webkit-transition: all 0.4s ease;
	transition: all 0.4s ease;
}
.list_carousel2.responsive .caroufredsel_wrapper {
	cursor: default !important;
}
.foo-btn {
	position: relative;
	top: 0;
	text-align: center;
	padding: 7px 0 0 0;
}
.pagination {
	position: relative;
	margin: 0;
	padding: 0 38px;
	border-radius: 0;
}
.pagination a {
	position: relative;
	z-index: 1;
	width: 9px;
	height: 9px;
	padding: 0 !important;
	margin: 0 0 0 4px;
	display: inline-block;
	background: #ffffff !important;
	border: none !important;
	border-radius: 10px;
	cursor: pointer;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.pagination a > span {
	padding: 0 !important;
	border: none !important;
}
.pagination a:first-child {
	margin-left: 0;
}
.pagination a:hover {
	background: #f3c274 !important;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.pagination a.selected {
	background: #f3c274 !important;
}
.pagination a span {
	display: none;
}
/*-----btn-----*/
.btn-default.btn1 {
	box-shadow: none;
	position: relative;
	text-decoration: none;
	padding: 7px 14px 8px 14px;
	font: 13px 'Roboto';
	margin: 0;
	text-shadow: none;
	color: #ffffff;
	border: none;
	background: #fe5013 !important;
	border-radius: 0;
	text-transform: uppercase;
	display: inline-block;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btn-default.btn1 > span {
	float: left;
	margin-right: 10px;
}
.btn-default.btn1 img {
	float: left;
	margin-top: 4px;
}
.btn-default.btn1:hover {
	color: #fe5013;
	background: #585858 !important;
	text-decoration: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btn-default.btn2 {
	box-shadow: none;
	position: relative;
	text-decoration: none;
	padding: 7px 9px 7px 8px;
	font: 10px 'Roboto';
	margin: 0;
	text-shadow: none;
	color: #333434;
	border: none;
	background: #ffffff !important;
	border-radius: 0;
	text-transform: uppercase;
	display: inline-block;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btn-default.btn2 > span {
	float: left;
	margin-right: 10px;
}
.btn-default.btn2 img {
	float: left;
	margin-top: 2px;
}
.btn-default.btn2:hover {
	color: #ffffff;
	background: #fe5013 !important;
	text-decoration: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btn-default.btn3 {
	box-shadow: none;
	position: relative;
	text-decoration: none;
	padding: 7px 37px 7px 38px;
	font: 22px 'Roboto';
	margin: 0;
	text-shadow: none;
	color: #ffffff;
	border: none;
	background: #fe5013 !important;
	border-radius: 0;
	display: inline-block;
	letter-spacing: -1px;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btn-default.btn3:hover {
	color: #fe5013;
	background: #585858 !important;
	text-decoration: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btn-default.btn4 {
	box-shadow: none;
	position: relative;
	text-decoration: underline;
	padding: 0;
	font: 12px Arial, Helvetica, sans-serif;
	margin: 0;
	text-shadow: none;
	color: #ffffff;
	border: none;
	background: none !important;
	border-radius: 0;
	text-transform: none;
	display: inline-block;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btn-default.btn4 img {
	float: left;
	margin-top: 4px;
	margin-right: 4px;
}
.btn-default.btn4:hover {
	color: #ffffff;
	background: none !important;
	text-decoration: none;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
/*-----list-----*/
.followBox {
	margin-top: 17px;
}
.clientBox {
	background: #ffffff;
	padding: 17px 0;
	margin-top: 56px;
}
.clientBox figure {
	margin: 0;
	float: left;
	margin-right: 98px;
}
.clientBox figure:last-child {
	margin-right: 0;
}
/*-----list-----*/
.list1 {
	margin: 0;
	padding: 0;
	list-style: none;
	margin-bottom: 35px;
}
.list1 li {
	font-size: 14px;
	line-height: 18px;
	padding-left: 15px;
	padding-bottom: 11px;
	background: url(../img/list_arrow.png) left 5px no-repeat;
}
.list1 li a {
	color: #fe5013;
	font: 12px Arial, Helvetica, sans-serif;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list1 li a:hover {
	color: #333434;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list2 {
	margin: 0 0 72px 0;
	padding: 0;
	list-style: none;
	margin-top: -6px;
}
.list2 li {
	font-size: 14px;
	line-height: 1.428571429;
	margin-bottom: 25px;
	overflow: hidden;
	border-bottom: 1px solid #ffffff;
	padding-bottom: 15px;
}
.list2 li a {
	font-weight: bold;
	color: #edce3d;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list2 li a:hover {
	color: #ffffff;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list2 li .badge {
	padding: 0;
	margin: 0;
	border-radius: 0;
	box-shadow: none;
	text-shadow: none;
	font: 21px/24px 'Oswald';
	text-align: center;
	color: #ffffff;
	background: #f06d56;
	padding-top: 6px;
	width: 37px;
	height: 37px;
	float: left;
	margin-right: 29px;
	margin-top: 0;
}
.list2 li:first-child + li + li {
	border-bottom: none;
}
.list3 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	margin-top: -3px;
}
.list3 li {
	font-size: 14px;
	line-height: 1.428571429;
	overflow: hidden;
	margin-bottom: 17px;
}
.list3 li span {
	font: 20px 'Georgia';
	color: #9b9b9b;
	margin-bottom: 3px;
}
.list3 li > img {
	float: left;
	margin-right: 15px;
	margin-top: 4px;
}
.list3 li a {
	color: #000000;
	font: 13px/20px 'Asap';
	text-decoration: none;
	text-transform: uppercase;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list3 li a:hover {
	color: #929292;
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list3 li p {
	margin-bottom: 12px;
}
.list3-1 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	margin-top: -3px;
}
.list3-1 li {
	font-size: 14px;
	line-height: 1.428571429;
	overflow: hidden;
	margin-bottom: 24px;
	padding-bottom: 10px;
	border-bottom: 1px solid #e3e3e3;
}
.list3-1 li:last-child {
	border-bottom: none;
}
.list3-1 li > img {
	float: left;
	margin-right: 15px;
	margin-top: 4px;
}
.list3-1 li a {
	color: #000000;
	font: 11px 'Asap';
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list3-1 li a:hover {
	color: #929292;
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.list3-1 li p {
	margin-bottom: 12px;
}
.list4 {
	margin: 0;
	padding: 0;
	list-style: none;
	overflow: hidden;
	margin-top: -3px;
	margin-bottom: 12px;
}
.list4 li {
	font-size: 14px;
	line-height: 18px;
	margin: 0;
	float: left;
	margin-right: 45px;
}
.list4 li:last-child {
	margin-right: 0;
}
.list4 li figure {
	margin: 0;
}
.list5 {
	margin: -9px 0 0 0;
	padding: 0;
	list-style: none;
}
.list5 li {
	font-size: 14px;
	line-height: 18px;
	margin-bottom: 33px;
}
/*-----search-----*/
#search-404 {
	position: relative;
	margin: 0;
	margin-top: 25px;
}
#search-404 input {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	outline: none;
	border: 1px solid #c2c2c2;
	background: none;
	font: 11px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #888;
	padding: 10px 15px 11px 14px;
	height: 41px;
	resize: none;
}
#search-404 a {
	position: absolute;
	top: 6px;
	right: 5px;
	opacity: 1;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
#search-404 a:hover {
	opacity: 0.5;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
#search {
	overflow: hidden;
	position: relative;
}
#search a {
	position: absolute;
	top: 10px;
	right: 14px;
	width: 15px;
	height: 15px;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
#search input {
	width: 369px;
	outline: none;
	box-shadow: none;
	border: none;
	color: #585858;
	font: 14px Arial, Helvetica, sans-serif;
	border-radius: 0;
	padding: 7px 10px 10px 13px;
	margin-right: 0;
	float: left;
	background: none;
	border: 3px solid #e1e1e1;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	height: 41px;
}
/*-----map-----*/
.map {
	margin: 0 0 76px 0;
	display: inline-block;
	width: 100%;
	line-height: 0;
}
.map iframe {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 393px;
	border: none;
	line-height: 0;
}
.info p {
	margin-bottom: 18px;
	color: #888;
	font-size: 11px;
	line-height: 18px;
}
/*-----form-----*/
#contact-form {
	width: 100%;
	position: relative;
}
#contact-form label {
	position: relative;
	display: block;
	min-height: 61px;
	margin: 0;
	font-weight: normal;
	font: 11px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #888;
}
#contact-form .holder {
	overflow: hidden;
}
.form-div-1, .form-div-2, .form-div-3 {
	float: left;
	width: 242px;
	margin-right: 20px;
}
.form-div-3 {
	margin-right: 0;
}
#contact-form span {
	display: block;
}
#contact-form ._placeholder {
	position: absolute;
	left: 0;
	right: 0;
	top: 0;
	bottom: 0;
	cursor: text;
	padding: 10px 15px 11px 14px;
	border-radius: 0;
	display: block;
}
#contact-form ._placeholder.focused {
	box-shadow: none;
}
#contact-form ._placeholder.hidden {
	display: none;
}
#contact-form input, #contact-form textarea {
	box-shadow: none;
	border-radius: 0;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	float: left;
	margin: 0;
	padding: 0;
	width: 100%;
	outline: none;
	border: 1px solid #c2c2c2;
	background: none;
	font: 11px Arial, Helvetica, sans-serif;
	line-height: 18px;
	color: #888;
	padding: 10px 15px 11px 14px;
	height: 41px;
	resize: none;
}
#contact-form textarea {
	height: 147px;
	margin-bottom: 30px;
}
#contact-form .error-message, #contact-form .empty-message {
	height: 0;
	overflow: hidden;
	font: 11px Arial, Helvetica, sans-serif;
	color: #fe5013;
	-webkit-transition: 0.3s ease-in height;
	transition: 0.3s ease-in height;
	position: absolute;
	right: 3px;
	top: 0;
}
#contact-form .invalid .error-message, #contact-form .empty .empty-message {
	height: 20px;
}
#contact-form .success-message {
	line-height: 48px;
	position: absolute;
	overflow: hidden;
	height: 0;
	left: 0;
	top: 0;
	box-sizing: border-box;
	box-shadow: none;
	border-radius: 0;
	background: #fafafa;
	z-index: 10;
	width: 100%;
	text-align: center;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
	padding: 0;
}
#contact-form.success .success-message {
	height: 41px;
	padding: 10px 15px 11px 14px;
	line-height: 18px;
	border: 1px solid #c2c2c2;
	-webkit-transition: all 0.35s ease;
	transition: all 0.35s ease;
}
.btns .btn1 {
	float: left;
}
.btns p {
	margin-top: 0px;
	float: left;
	margin-left: 25px;
	font-weight: normal;
}
.mail {
	text-decoration: none;
	color: #585858;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
.mail:hover {
	color: #000000;
	text-decoration: none;
	-webkit-transition: all 0.25s ease;
	transition: all 0.25s ease;
}
/*------------------------------------------------------media queries---------------------------------------------------------*/
@media (min-width: 1220px) {
 .container {
 padding: 0;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (min-width: 992px) and (max-width: 1219px) {
 h1.navbar-brand_ {
 float: none;
 width: 100%;
 text-align: center;
 margin-bottom: 30px;
}
 header .container > div {
 float: none;
}
 nav.tm_navbar {
 float: none;
 display: block;
 text-align: center;
}
 nav.tm_navbar ul {
 display: inline-block;
}
 nav.tm_navbar li a {
 padding: 17px 12px 17px 12px;
}
 header .container > div > span {
 display: none;
}
 header .container > div .follow_icon {
 float: none;
 display: block;
 margin: 0;
 width: 100%;
 text-align: center;
 margin-top: 20px;
}
 header .container > div .follow_icon li {
 float: none;
 display: inline-block;
}
 nav.tm_navbar li a span {
 top: 45px;
}
 .form-div-1, .form-div-2, .form-div-3 {
 width: 191px;
}
 .picBox article figure > div.pic1 {
 padding-top: 50px;
}
 .picBox article figure > div.pic1 .title1 {
 font-size: 15px;
 line-height: 19px;
}
 .picBox article figure > div.pic2 {
 padding-top: 0;
}
 .picBox article figure > div.pic2 .title1 {
 font-size: 15px;
 line-height: 19px;
}
 .errorBox > img {
 width: 100%;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (min-width: 768px) and (max-width: 991px) {
 h1.navbar-brand_ {
 float: none;
 width: 100%;
 text-align: center;
 margin-bottom: 30px;
}
 header .container > div {
 float: none;
}
 nav.tm_navbar {
 float: none;
 display: block;
 text-align: center;
}
 nav.tm_navbar ul {
 display: inline-block;
}
 nav.tm_navbar li a {
 padding: 17px 12px 17px 12px;
}
 header .container > div > span {
 display: none;
}
 header .container > div .follow_icon {
 float: none;
 display: block;
 margin: 0;
 width: 100%;
 text-align: center;
 margin-top: 20px;
}
 header .container > div .follow_icon li {
 float: none;
 display: inline-block;
}
 nav.tm_navbar li a span {
 top: 45px;
}
 .picBox article figure > div.pic1 {
 padding-top: 50px;
}
 .picBox article figure > div.pic1 .title1 {
 font-size: 15px;
 line-height: 19px;
}
 .picBox article figure > div.pic2 {
 padding-top: 0;
}
 .picBox article figure > div.pic2 .title1 {
 font-size: 15px;
 line-height: 19px;
}
 .form-div-1, .form-div-2, .form-div-3 {
 width: 142px;
}
 .errorBox img {
 width: 100%;
}
 .thumb-pad4 figure, .thumb-pad4-1 figure {
 margin-right: 0;
 width: 100%;
 float: none;
 margin-bottom: 20px;
}
 .thumb-pad4 figure img, .thumb-pad4-1 figure img {
 width: 100%;
}
 .thumb-pad2 figure {
 margin: 0 0 20px 0;
}
 .thumb-pad2 .thumbnail .caption h2 {
 font-size: 20px;
 line-height: 20px;
}
 .thumb-pad5 figure {
 margin: 0;
 float: none;
 margin-right: 0;
 margin-bottom: 10px;
}
 .moreBox {
 text-align: center;
}
 .moreBox > div p {
 float: none;
}
 .moreBox > div .btn3 {
 float: none;
}
 footer .col-lg-3 {
 margin-bottom: 50px;
}
 .picBox .row article:first-child + article figure:first-child {
 margin-bottom: 25px;
}
 .picBox {
 padding-top: 60px;
}
 .errorBox > img {
 width: 100%;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (max-width: 767px) {
 .select-menu {
 display: inline-block !important;
 padding-top: 4px;
 padding-right: 3px;
 padding-bottom: 4px;
 width: 100%;
 border: 1px solid #fe5013;
 background: #fe5013;
 color: #ffffff;
 cursor: pointer;
 margin-top: 10px;
 height: 30px;
 vertical-align: middle;
}
 header .container > div > span {
 display: none;
}
 header .container > div .follow_icon {
 float: none;
 display: block;
 margin: 0;
 width: 100%;
 text-align: center;
 margin-top: 20px;
}
 header .container > div .follow_icon li {
 float: none;
 display: inline-block;
}
 h1.navbar-brand_ {
 width: 100%;
 margin-bottom: 20px;
 margin-top: 20px;
 float: none;
 text-align: center;
 margin-bottom: 40px;
}
 header .container > div {
 float: none;
 text-align: center;
 overflow: hidden;
}
 .picBox {
 margin-top: 50px;
}
 .picBox article figure > div.pic1 {
 padding-top: 250px;
}
 .picBox article figure > div.pic2 {
 padding-top: 90px;
}
 .btn-default.btn2 {
 padding: 10px 20px 10px 20px;
 font-size: 13px;
}
 .programsBox article {
 width: 100%;
 display: block;
 overflow: hidden;
 margin-bottom: 35px;
}
 .thumb-pad2 {
 margin-bottom: 70px;
}
 .thumb-pad2 figure {
 margin: 0;
 float: left;
 margin-right: 20px;
 margin-bottom: 0;
}
 .thumb-pad3 {
 margin-bottom: 70px;
}
 .thumb-pad3 figure {
 float: left;
 margin-right: 20px;
}
 .servicesBox {
 padding-bottom: 0px;
}
 .btn2 {
 font-size: 12px;
}
 nav.tm_navbar {
 float: none;
 display: inline-block;
 width: 100%;
 padding: 0;
 margin: 0;
}
 nav.tm_navbar .nav {
 display: none;
}
 .dateBox:after {
 width: 0;
 height: 0;
 background: none;
 position: absolute;
 z-index: 1;
 display: inline-block;
 top: 0;
 left: 0;
 content: none;
 z-index: 10;
}
 .dateBox {
 margin-top: 70px;
}
 .padTop {
 padding-top: 20px;
}
 .padTop1 {
 padding-top: 0;
}
 .about-box {
 margin-bottom: 50px;
}
 .list2 {
 margin-bottom: 70px;
}
 .services-box {
 float: left;
}
 .form-div-1, .form-div-2, .form-div-3 {
 float: none;
 width: 100%;
 margin-bottom: 3px;
}
 #contact-form .error, #contact-form .empty {
 bottom: 2px;
 text-align: right;
}
 #contact-form .message .error, #contact-form .message .empty {
 bottom: 2px;
}
 .errorBox {
 margin-top: 0;
 margin-bottom: 50px;
}
 .map iframe {
 height: 300px;
}
 .info {
 margin-bottom: 50px;
}
 .info-box {
 width: 100%;
}
 .iconBlock {
 margin-top: 50px;
 margin-bottom: 50px;
}
 .list-romb-box {
 text-align: center;
}
 .list3 {
 padding-bottom: 70px;
}
 .list1-3 {
 margin-bottom: 70px;
}
 .thumb-pad4-1 .thumbnail .caption {
 overflow: visible;
}
 footer {
 padding-top: 40px;
 padding-bottom: 0;
}
 footer .privacy {
 padding-bottom: 30px;
}
 .newsBox .col-lg-9 {
 margin-bottom: 70px;
}
 .advantageBox .col-lg-4, .advantageBox .col-lg-3 {
 margin-bottom: 70px;
}
 .container1.margTop {
 margin-top: 0;
}
 footer {
 margin-bottom: 0;
}
 .moreBox {
 text-align: center;
}
 .moreBox > div p {
 float: none;
}
 .moreBox > div .btn3 {
 float: none;
}
 .moreBox > div p {
 font-size: 28px;
 line-height: 28px;
}
 footer .col-lg-3 {
 margin-bottom: 50px;
}
 .list1Box {
 margin: 50px 0 90px 0;
}
 .thumb6Box {
 margin-bottom: 90px;
}
 .errorBox img {
 width: 100%;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (max-width: 626px) {
 .thumb-pad3 figure {
 float: none;
 margin-right: 0;
}
 .thumb-pad2 figure {
 margin: 0;
 float: none;
 margin-right: 0;
 margin-bottom: 20px;
}
 .picBox article figure > div.pic1 {
 padding-top: 200px;
}
 .picBox article figure > div.pic2 {
 padding-top: 45px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (max-width: 560px) {
 .errorBox img {
 width: 100%;
}
 .thumb-pad5 figure {
 float: none;
 margin-right: 0;
 margin-bottom: 15px;
}
 .thumb-pad4-1 figure {
 margin-right: 0;
 width: 100%;
 float: none;
 margin-bottom: 20px;
}
 .thumb-pad4-1 figure img {
 width: 100%;
}
 .picBox article figure > div.pic1 {
 padding-top: 150px;
}
 .picBox article figure > div.pic2 {
 padding-top: 35px;
}
 .nav-tabs li {
 width: 100%;
 border-right: 1px solid #c9c9c9;
 margin-bottom: -1px;
}
 .thumb-pad1 .thumbnail .thumb-caption {
 width: 100%;
 margin-right: 0;
 float: none;
}
 footer .col-lg-3 {
 margin-bottom: 50px;
 width: 100%;
 float: none;
}
 .thumb-pad6 figure {
 float: none;
 margin-right: 0;
 margin-bottom: 15px;
}
 .thumb-pad6 figure img {
 width: 100%;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (max-width: 480px) {
 .dateBox {
 width: 100%;
 float: none;
}
 .services-box {
 width: 100%;
 margin-right: 0;
 float: none;
}
 .list_carousel2 #foo2 > li .title {
 font-size: 18px;
 line-height: 30px;
 font-weight: normal;
}
 .list2 li .badge {
 float: none;
 margin-bottom: 10px;
 margin-right: 0;
}
 .professionalBox article {
 width: 100%;
 float: none;
}
 .bannerBox article {
 width: 100%;
 float: none;
 margin-bottom: 30px;
}
 .servBox article {
 width: 100%;
 float: none;
}
 .thumb-pad4 figure {
 margin-right: 0;
 width: 100%;
 float: none;
 margin-bottom: 20px;
}
 .thumb-pad4 figure img {
 width: 100%;
}
 .fruitBanner {
 width: 100%;
 float: none;
}
 .picBox article figure > div.pic1 {
 padding-top: 100px;
}
 .picBox article figure > div.pic1 .title1 {
 font-size: 15px;
 line-height: 19px;
}
 .picBox article figure > div.pic2 {
 padding-top: 20px;
}
 .picBox article figure > div.pic2 .title1 {
 font-size: 15px;
 line-height: 19px;
}
 .nav-tabs li {
 width: 100%;
 border-right: 1px solid #c9c9c9;
 margin-bottom: -1px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/@media (max-width: 320px) {
 .teamBox article {
 float: none;
 width: 100%;
}
 .thumb-pad4 .thumbnail .posted br {
 display: block!important;
}
 .thumb-pad4 .thumbnail .posted a {
 float: none!important;
}
 .teamBox article {
 width: 100%;
 float: none;
}
 .picBox article figure > div.pic1 {
 padding-top: 70px;
}
 .picBox article figure > div.pic1 .title1 {
 font-size: 15px;
 line-height: 19px;
}
 .picBox article figure > div.pic2 {
 padding-top: 10px;
}
 .picBox article figure > div.pic2 .title1 {
 font-size: 15px;
 line-height: 19px;
}
}
/*---------------------------------------------------------------------------------------------------------------------------*/.margBot {
	margin-bottom: 49px;
}
.margBot1 {
	margin-bottom: 87px;
}
.padTop {
	padding-top: 51px;
}
.padBot {
	padding-bottom: 110px;
}
.padBot1 {
	padding-bottom: 134px;
}
/*Core variables and mixins*/
